html {font-family : verdana, sans-serif;line-height : 1.5;}

body{font-family:"メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS P Gothic", Verdana, "Helvetica Neue", Helvetica, Arial, sans-serif;}

body{background-color:#efefef;}

a img{border-width:0px}

img{ max-width : 100%;}

a{text-decoration:none;}

a:hover{text-decoration:underline;}

h2{font-size: 130%;
    margin: 2em 0 1em 0;
    padding: 5px;
    border-left: 7px solid #006600;
    background: #FAFCFB;
    font-weight: bold;}

h3{font-size: 115%;
    margin: 2em 0 1em 0;
    padding: 5px;
    border-bottom: 3px solid #006600;
    font-weight: bold;}

p{margin-bottom:1em;}

hr{margin:0px;
   height:1px;
   background-color: #0B3861;
   border: none;}

ul, ol { list-style : none}


div.worksuggestion{font-size:85%}


/*320px*/
@media screen and (min-width :320px){

h1{font-size:100%; display:inline;}
nav {
margin-bottom : 10px;
background-color: #0B3B0B;}
nav ul { overflow : hidden;font-size:80%;text-align:center;}
nav ul li { width : 33.3333%; float : left}
nav ul li a {
display : block;
color : white;
padding : 12px 0}
nav ul li a:hover {
color : white;
background-color :black;}


*{margin: 0; padding: 0}

div.contents {
width : 90%;
margin : 0 auto;
}

	
div.right{background-color:white;
          height:auto;
          margin:0px 0px 0px 0px;}

div.left{ font-size:90%;
          background-color:white;
          height:auto;
          line-height:25px;
          box-shadow:0px 0px 4px 0px rgba(0, 0, 0, 0.2) inset;
          border:0px solid white;
          padding:10px;
          margin:10px 0px 6px 0px;}

div.footer{ margin-top:10px;
       float:left;
       color : grey;
       width:100%;
       height:250px;
       padding:5px;}

#page-top {
    position: fixed;
    bottom: 10px;
    right: 20px;
    font-size: 55%;}

#page-top a {
    background: #0B3B0B;
    text-decoration: none;
    color: #fff;
    width: 80px;
    padding: 10px 0;
    text-align: center;
    display: block;
    border-radius: 5px;}

#page-top a:hover {
    text-decoration: none;
    background: black;}

}

div.youtube{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
div.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/*768px*/
@media screen and (min-width : 764px){



h1{font-size:130%; display:inline;}
div.contents {overflow : hidden;
           width : 720px}


div.right{background-color:white;
          height:auto;
          margin:0px 0px 0px 0px;}

div.left{ font-size:90%;
          background-color:white;
          height:auto;
          line-height:35px;
          box-shadow:0px 0px 4px 0px rgba(0, 0, 0, 0.2) inset;
          border:0px solid white;
          padding:25px;
          margin:10px 0px 6px 0px;}

nav {
margin-bottom : 10px;
background-color: #0B3B0B;}
nav ul { overflow : hidden;font-size:80%;text-align:center;}
nav ul li { width :  33.3333%; float : left}
nav ul li a {
display : block;
color : white;
padding : 12px 0}
nav ul li a:hover {
color : white;
background-color :black;}


#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;}

#page-top a {
    background: #0B3B0B;
    text-decoration: none;
    color: #fff;
    width: 80px;
    padding: 18px 0;
    text-align: center;
    display: block;
    border-radius: 5px;}

#page-top a:hover {
    text-decoration: none;
    background: black;}

}

div.youtube{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
div.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}

/*1024px*/
@media screen and (min-width :1024px){


div.contents {overflow : hidden;
              width : 978px;}


div.right{float:right;
          width:300px;
          height:auto;
          text-align:left;
          margin:0px 0px 0px 0px;}

div.left{ color: #080000;
          font-size:100%;
          float:left;
          background-color:white;
          width:616px;
          height:auto;
          line-height:2;
          box-shadow:0px 0px 4px 0px rgba(0, 0, 0, 0.2) inset;
          border:0px solid white;
          padding:25px;
          margin:10px 12px 6px 0px;}

div.siteintroduction{ float:left;
          width:666px;}



div.footer{ margin-top:10px;
       float:left;
       color : grey;
       width:100%;
       height:300px;
       padding:5px;}


#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;}

#page-top a {
     background-color:#0B3B0B;
    text-decoration: none;
    color: #fff;
    width: 100px;
    padding: 30px 0;
    text-align: center;
    display: block;
    border-radius: 5px;}

#page-top a:hover {
    text-decoration: none;
    background: black;}

}

div.youtube{
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
div.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
